Subject: FW: [VIHUELA] Re: Adam Ebert

From: "Lex Eisenhardt" <[email-masked]>
Date: Tue, 22 Jan 2013 22:58:32 +0100

>Whilst we are on the subject  of Corbetta's biography I wonder if anyone has seen a copy of Heinrich Sievers "Die Musick in Hannover" which has a reference to Corbetta's employment in Hannover on ps.46, 134.  It seems that Cambridge University does have a copy of this but I haven't managed to break into their library yet.  I would like to know exactly what it says.

The University Library Utrecht has a copy. I have checked some years ago and I made a note: The registers of the court document Corbetta’s yearly salary of 160 Thaler. 
Heinrich Sievers, Die Musik in Hanover (Hanover: Sponholz, 1961), 46 and 134. 

Pobably just that.
I have not seen the original register.

Lex